CppUnit project page | FAQ

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- File List
- File Members

Classes
RepeatedTest.h File Reference
`#include <cppunit/Portability.h>`
`#include <cppunit/extensions/TestDecorator.h>`

Go to the source code of this file.

## Classes
class | RepeatedTest
| Decorator that runs a test repeatedly. More...

| Send comments to: CppUnit Developers